Name: ge-proton10-9
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-9.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-9/GE-Proton10-9.tar.gz
  file_checksum: 150607fd58f853430de4c57438a06f34
  file_size: 502252756
  rename: GE-Proton10-9.tar.gz
Post:
- action: rename
  source: GE-Proton10-9
  dest: ge-proton10-9
